"IDS_CLOSE" = "Κλείσιμο";
"IDS_LEARN_MORE" = "Μάθετε περισσότερα";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Ρύθμιση προσβασιμότητας";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Επιτρέψτε στον υποστηρικτή σας να διαχειρίζεται το ποντίκι και το πληκτρολόγιό σας.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Διαμόρφωση Πλήρους πρόσβασης δίσκου";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Να επιτρέπεται η μεταφορά αρχείων από και προς αυτή τη συσκευή.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Η αλληλεπίδραση με αυτό το Mac μέσω ποντικιού και πληκτρολογίου δεν θα είναι δυνατή.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "Το TeamViewer δεν έχει άδεια χρήσης των λειτουργιών Προσβασιμότητας του Mac σας.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Διαμόρφωση";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Να μην διαμορφωθεί";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Η οθόνη δεν θα είναι ορατή κατά τη σύνδεση σε αυτό το Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "Το TeamViewer δεν έχει άδεια χρήσης της Καταγραφής οθόνης.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Ρύθμιση Καταγραφής οθόνης";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Επιτρέψτε στον υποστηρικτή σας να βλέπει την οθόνη σας.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Ελέγχθηκε";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Δεν ελέγχθηκε";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Ο Απομακρυσμένος έλεγχος απαιτεί πρόσβαση στις λειτουργίες Καταγραφής οθόνης και Προσβασιμότητας στο Mac σας.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "Το TeamViewer απαιτεί τη χρήση των λειτουργιών Καταγραφής οθόνης, Προσβασιμότητας και Πλήρους πρόσβασης δίσκου του Mac σας.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "Το TeamViewer απαιτεί τη χρήση της λειτουργίας Καταγραφής οθόνης και των δυνατοτήτων Προσβασιμότητας του Mac σας.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Διαμορφώστε το Mac σας για το TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Διαμορφώστε το Mac σας για το TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Διαμορφώστε το Mac σας για το TeamViewer";
